﻿
#seeds-intro p {
	margin-bottom: 20px;
	text-align: left;
	font: normal normal normal 16px/24px Noto Sans;
	color: #000000;
	margin-right: 10px;
}

.header-image {
	background-image: url('https://assets.syngentaebiz.com/images/media/syn-expance-header-desktop@2x.png');
	background-size: cover;
	background-position: center;
	height: 700px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.desktop-only {
	display: block;
}

.overlay-text {
	background-color: #FFFFFF; /* Semi-transparent white background */
	padding: 30px;
	text-align: left;
	max-width: 500px;
	margin-right: 40%;
	opacity:.9;
}

	.overlay-text h1 {
		margin: 40px 0 10px 0;
		text-align: left;
		font: normal normal normal 40px/55px Noto Sans;
		letter-spacing: 0px;
		color: #185D7D;
	}

	.overlay-text p {
		margin: 0;
		font-size: 18px;
		color: #000000;
	}

.mobile-only {
	display: none;
}

a.btn {
	display: block;
	width: 50%;
	background: #185D7D;
	color: #FFFFFF;
	font: normal normal bold 16px/36px Noto Sans;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
	margin-top: 10px;
	border: 1px solid #185D7D;
	-webkit-transition: all .25s;
	transition: all .25s;
	cursor: pointer;
	margin-bottom: 40px;
}

	a.btn:hover {
		background: #0F394D;
		color: #ffff;
		border: 1px solid #0F394D;
		font: normal normal bold 16px/36px Noto Sans;
	}

.expance-row {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.expance-img {
	width: 399px;
	height: 87px;
	object-fit: contain;
}

.Ptb-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.expance-img-txt {
	padding-left: 13.5rem;
	padding-right: 13.5rem;
	text-align: center;
	padding-top: 40px;
	font: normal normal normal 20px/30px Noto Sans;
}
.font-16 {
	font: normal normal normal 16px/24px Noto Sans;
}

.video-sec {
	padding-top: 60px;
	padding-bottom: 10px;
	/*border-bottom: 3px solid #000000;*/
	padding-left: 30px;
}
		
.line-wrapper {
	padding: 60px 40px 10px 30px; /* left & right padding */
	border-bottom: 3px solid #000;
}
.vid-partent-div {
	display: flex;
	align-items: flex-start;
}

.video-child-text {
	padding: 0 15px 0 0;
	flex: 1 0 50%;
}

.yt-video-section {
	flex: 1 0 50%;
	padding: 0 0 0 15px;
}

.yt-video-section {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.youtube-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 aspect ratio */
	height: 0;
	overflow: hidden;
}

	.youtube-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
h2 {
	font: normal normal bold 36px/42px Noto Sans;
	letter-spacing: 0px;
	color: #185D7D;
}
.video-desc-title {
	margin-top: 20px;
	margin-bottom: 20px;
}
.ptb-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.sec-2-head {
	margin-top: 10px;
	margin-bottom: 0px;
}
.sec-2-p {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left:9rem;
	padding-right:9rem;
	text-align:center;
}
h3 {
	text-align: left;
	font: normal normal bold 20px/24px Noto Sans;
	letter-spacing: 0px;
	color: #185D7D;
	margin-top:10px;
	margin-bottom:10px;
}
.sec-card-img {
	width: 120px;
	height: 120px;
}
.ptb-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.exp-card-txt{
 margin-top:0px;
 margin-bottom:0px;
}
.card-foot-txt {
	padding-left: 11.5rem;
	padding-right: 11.5rem;
	text-align: center;
	font: normal normal normal 20px/30px Noto Sans;
	letter-spacing: 0px;
	color: #000000;
}
.exp-form {
	background: #F0EDED 0% 0% no-repeat padding-box;
}
#ds-submit {
	margin: 0 0 25px 0;
}

#ds-form p.legal {
	font-size: 1.2rem;
	line-height: 1.4rem;
}

	#ds-form p.legal a {
		color: inherit;
		text-decoration: underline;
	}


#ds-form p.thank-you {
	font-weight: bold;
}

#ds-form p.unsupported-region {
	font-weight: bold;
	color: red;
}

.g-recaptcha {
	padding-left: 142px;
}

.email-com {
	padding-left: 8rem;
	font: normal normal normal 16px/24px Noto Sans;
	color: #2E2E2E;
	text-align: left;
}

.largerCheckbox {
	height: 45px !important;
	width: 5rem !important;
	margin-left: 7.2rem !important;
}
#ds-form-cont .ds-label span {
	color: red;
}
.form-img img {
	margin-bottom: 20px;
}

.font-18 {
	font-size: 18px !important;
}

	.font-18 p {
		font-size: 18px !important;
	}

#ds-form {
	margin-top: 6%;
}
	/*#bsa-form .input-row .form-group {*/
	#ds-form .input-row [class^="col-"] {
		display: flex;
		align-items: baseline;
		/*justify-content: center;*/
		justify-content: flex-start;
		gap: 10px;
		margin-bottom: 1.68rem;
		align-items: center;
	}
		/*#bsa-form .input-row .form-group label {*/
		#ds-form .input-row [class^="col-"] label {
			flex-basis: 135px;
			flex-grow: 1;
			flex-shrink: 0;
			text-align: right;
			font: normal normal 800 16px/22px Noto Sans;
			letter-spacing: 0px;
			color: #000000;
		}

		#ds-form .input-row [class^="col-"] .input-wrapper {
			width: 100%;
		}

	#ds-form .input-row .col-xs-12 {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	#ds-form input,
	#ds-form select {
		border: 1px solid #a5a7af;
		color: #000;
		padding: 1rem;
		width: 100%; /*calc(100% - 134px)*/
		/*font-size: 16px;*/
		font: normal normal 800 16px/22px Noto Sans;
	}

	#ds-form select {
		outline: none;
		text-decoration: none;
		height: 57.844px;
	}

		#ds-form select option {
			color: black;
		}

		#ds-form select.error {
			border: 1px solid red;
		}

	#ds-form input.error {
		border: 1px solid red;
	}
.form-heading {
 
	margin-bottom: 10px;
}
.form-desc{
padding-left:9.5rem;
padding-right:9.5rem;
}
.submit-sigup-btn {
	padding: 2% 5% 2% 5%;
	font-size: 20px;
	/* margin: 20% 10% 0% 0; */
	background-color: #185D7D !important;
	border: 2px solid #185D7D !important;
	color: #fff !important;
	/*text-transform: uppercase !important;*/
	text-decoration: none !important;
	font-size: 20px !important;
	font-weight: 800 !important;
	transition: all 0.25s ease-out !important;
	letter-spacing: .02em !important;
	text-align: center !important;
	cursor: pointer;
	/*margin-left: 85px;*/
}

	.submit-sigup-btn:hover {
		background-color: #0F394D !important;
		color: #FFF !important;
		border: 2px solid #0F394D !important;
	}
.ml-28rem {
	margin-left: 8rem;
}
.learn-more-img {
	width: 268px;
	height: 150px;
}
.legal p {
	text-align: left;
	font: normal normal normal 12px/17px Noto Sans;
	letter-spacing: 0px;
	color: #55565A;
}
.legal-img {
	width: 145px;
	height: 30px;
}
.learn-more-a-btn {
	text-align: left;
	text-decoration: underline;
	font: normal normal bold 20px/27px Noto Sans;
	letter-spacing: 0px;
	color: #185D7D !important;
	margin-top: 10px;
	margin-left: -56px;
}
.legal a {
	text-decoration: underline !important;
 
}
	.legal a:hover {
		text-decoration: underline !important;
		 
	}
@media only screen and (max-width: 767px) {
	.header-image {
		background-image: url('https://assets.syngentaebiz.com/images/media/syn-expance-header-mobile@2x.png');
		background-size: cover;
		background-position: center;
		height: 400px;
		display: flex;
		align-items: center;
		justify-content: center;
		position: relative;
	}
	.video-sec {
		padding-bottom: 0px;
	}
	.line-wrapper {
		padding: 20px 40px 10px 30px; /* left & right padding */
		border-bottom: 3px solid #000;
	}
	.submit-sigup-btn {
		padding: 5% 12% 5% 12%;
	}
		.overlay-text {
		width: 310px;
		height: 315px;
		margin-right: unset;
		position: absolute;
		transform: translateY(16%);
		top: 50%;
		left: 50px;
		border-bottom: 10px solid #00843C;
		background: rgba(255, 255, 255, 0.9);
	}

		.overlay-text h1 {
			text-align: left;
			font: normal normal normal 26px/36px Noto Sans;
			letter-spacing: 0px;
			color: #185D7D;
			margin: 10px 0px 10px 0px;
		}

	.expance-intro {
		padding-top: 220px;
		padding-right:30px;
	}

	a.btn {
		width: 75%;
	}

	.expance-img-txt {
		padding-left: 3rem;
		padding-right: 3rem;
		padding-top: unset;
	}

	.expance-img {
		width: 399px;
		height: 64px;
	}

	.wider-br {
		display: none;
	}

	.vid-partent-div {
		flex-direction: column;
	}

	h2 {
		text-align: left;
		font: normal normal bold 32px/38px Noto Sans;
		letter-spacing: 0px;
		color: #185D7D;
	}

	.video-child-text {
		order: 2;
	}

	.yt-video-section {
		order: 1;
	}

	.sec-2-head {
		text-align: center;
		padding-left: 25px;
		padding-right: 25px;
	}

	.expance-sec-2 {
		padding-top: 10px;
		padding-bottom: 20px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.exp-form {
		padding-left: 30px;
		padding-right: 30px;
	}
	.learn-more-sec {
		padding-left: 30px;
		padding-right: 30px;
	}
	.sec-2-p {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.footer {
		padding-left: 30px;
		padding-right: 30px;
	}

	.prod-card {
		text-align: center;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-bottom: 30px;
	}

		.prod-card img {
			margin: 0 auto;
		}

		.prod-card h3,
		.prod-card p {
			text-align: center;
			width: 100%;
		}

		.prod-card p {
			padding-left: 20px;
			padding-right: 20px;
		}

	.card-foot-txt {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}

	.form-desc {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		text-align: center;
	}

	#ds-form .input-row [class^="col-"] label {
		flex-basis: unset;
	}

	#ds-form .input-row [class^="col-"] {
		flex-direction: column;
		align-items: flex-start;
	}

	.g-recaptcha, .email-com, .largerCheckbox {
		padding-left: unset !important;
	}

	.largerCheckbox, .submit-sigup-btn {
		margin-left: unset !important;
	}

	.chkbox {
		flex-direction: row !important;
		align-items: center !important;
	}

	.ml-28rem {
	margin-left:unset !important;
	}
	.learn-more-h2{
	text-align:center !important;
	}
	.ptb-60{
	padding-top:40px;
	padding-bottom:40px;
	}
	.legal{
	padding-left:16px;
	padding-right:16px;
	}
	.overlay-text {
	 padding:15px;
	}
}

#expance-intro .container::before {
	background-image: url('https://assets.syngentaebiz.com/images/media/syn-expance-background-gradient@2x.png');
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	content: '';
	z-index: -999;
}
@media only screen and (max-width: 400px) {
	#expance-intro .container::before {
		left: -163px;
		width: 580px !important;
		height: 1338px !important;
		top: 768PX;
	}
}
@media only screen and (min-width: 401px)and (max-width: 500px) {
	#expance-intro .container::before {
		left: -120px;
		width: 100% !important;
		height: 100% !important;
		top: 632PX;
	}
}
@media only screen and (min-width: 501px)and (max-width: 600px) {
	#expance-intro .container::before {
		left: -120px;
		width: 100% !important;
		height: 100% !important;
		top: 632PX;
	}
}

@media only screen and (min-width: 601px)and (max-width: 760px) {
	#expance-intro .container::before {
		left: -9px;
		width: 100% !important;
		height: 100% !important;
		top: 632PX;
	}
}

@media only screen and (min-width: 761px)and (max-width: 990px) {
	#expance-intro .container::before {
		left: -125px;
		width: 100% !important;
		height: 100% !important;
		top: 886PX;
	}
}
@media only screen and (min-width: 991px) {
	#expance-intro .container::before {
		left: 0px;
		width: 580px !important;
		height: 1338px !important;
		top: 768PX;
	}
}
.error-message {
	color: red;
}


.dvLoadingImage {
	position: fixed;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	background-image: url('../../NKSeeds/images/GHLoader.gif');
	background-repeat: no-repeat;
	background-position: center;
	z-index: 10000000;
	opacity: 0.4;
}
.mm-breadcrumbs {
	display: none;
}
 
